export const CMS_BASE_URL = process.env.VUE_APP_CMS_BASE_URL
export const FMS_BASE_URL = process.env.VUE_APP_FMS_BASE_URL
export const UMS_BASE_URL = process.env.VUE_APP_UMS_BASE_URL
export const ID_BASE_URL = process.env.VUE_APP_ID_BASE_URL
export const ROOT_SUBDOMAIN = process.env.VUE_APP_SUB_DOMAIN
export const MAIL_BASE_URL = process.env.VUE_APP_MAIL_BASE_URL
export const NMS_BASE_URL = process.env.VUE_APP_NMS_BASE_URL
export const PMS_BASE_URL = process.env.VUE_APP_PMS_BASE_URL
export const DMS_BASE_URL = process.env.VUE_APP_DMS_BASE_URL
export const EMS_BASE_URL = process.env.VUE_APP_EMS_BASE_URL
